.partnerships__success {
	width: 100%;
	margin-bottom: 32px;
}

.partnerships__success .desktop {
	display: none;
}

.partnerships__success .partnerships__success-mobile {
	display: block;
}

.partnerships__success .partnerships__success-desk {
	display: none;
}

.partnerships__success .partnerships__success-mobile .partnerships__success-hero {
	position: relative;
	min-height: 350px;
}

.partnerships__success .partnerships__success-mobile .partnerships__wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	right: 0;
}

.partnerships__success .partnerships__success-mobile .partnerships__wrapper img {
	height: 100%;
	width: 100%;
	object-fit: contain;
	object-position: right;
}

.partnerships__success .partnerships__success-mobile .partnerships__title {
	color: #58595b;
	font-size: 1.75rem;
	line-height: 30px;
	max-width: 125px;
	border-bottom: 2px solid #01EE55;
	padding-right: 20px;
}

.partnerships__success .partnerships__success-mobile .partnerships__content hr {
	border: 2px solid #01ee55;
	max-width: 160px;
}
.partnerships__success .partnerships__success-mobile .partnerships__testimonial-text{
	margin-left: 20px;
}

.partnerships__success .partnerships__success-mobile .partnerships__testimonial {
	padding: 24px;
	box-shadow: 4px 4px 6px rgba(79, 79, 79, 0.4);
	border: 1px solid #bfbfbf;
	width: 100%;
	box-sizing: border-box;
	margin-top: 24px;
}

.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-people{
	display: flex;
	align-items: flex-start;
}


.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-people img {
	flex: 1;
	max-width: 126px;
	width: 45%;
	margin-right: 15px;
}

.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-people .partnerships__testimonial-text {
	flex: 2;
	color: #58595b;
	line-height: 24px;
	font-style: italic;
	font-size: 1rem;
}

.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-text-testimonial {
	line-height: 24px;
	color: #58595b;
	font-size: 16px;
	margin-top: 10px;
}

@media (min-width: 768px) {
	.partnerships__success .partnerships__success-mobile .partnerships__title {
		max-width: 175px;
	}
	.partnerships__success .partnerships__success-mobile .partnerships__success-hero {
		min-height: 450px;
	}
}

@media (min-width: 1024px) {

	.partnerships__success {
		margin-bottom: 60px;
	}

	.partnerships__success .mobile {
		display: none;
	}

	.partnerships__success .desktop {
		display: block;
	}

	.partner-img-desk {
		width: calc(100% - 415px);
		text-align: center;
	}

	.partner-img-desk img {
		width: 410px;
		margin-top: 20px;
	}

	.partnerships__success .partnerships__success-mobile .partnerships__testimonial{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.partnerships__success .partnerships__success-mobile {
		position: relative;
		height: 520px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.partnerships__success .partnerships__success-mobile .partnerships__success-hero {
		position: static;
		min-height: initial;
		width: 100%;
		text-align: center;
	}

	.partnerships__success .partnerships__success-hero .partnerships__wrapper {
		z-index: 20;
	}

	.partnerships__success .partnerships__success-hero .partnerships__wrapper img {
		position: absolute;
		right: 0;
	}
	.partnerships__success .partnerships__success-hero .partnerships__title {
		color: #58595b;
		font-size: 1.75rem;
		line-height: 30px;
		padding: 0 30px 15px;
		text-align: center;
		display: inline-block;
		max-width: initial;
		position: relative;
		border: none;
		font-size: 32px;
	}
	.partnerships__success .partnerships__success-hero .partnerships__title::after {
		content: "";
		position: absolute;
		border-bottom: 2px solid #01EE55;
		bottom: 5px;
		left: 50%;
		transform: translate(-50%);
		width: 150px;
	}
	.partnerships__success .partnerships__success-mobile .partnerships__testimonial {
		width: calc(100% - 40px);
		z-index: -1;
		padding-right: 80px;
	}
	.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-people,
	.partner-img-desk {
		width: calc(100% - 475px);
	}
	.partnerships__success .partnerships__testimonial .partnerships__testimonial-people {
		font-size: 20px;
		line-height: 24px;
		color: #58595b;
		margin-left: 10px;
	}
	.partnerships__success .partnerships__testimonial .partnerships__testimonial-people p:last-child {
		margin-top: 10px;
	}

	.partnerships__success .partnerships__success-mobile .partnerships__testimonial .partnerships__testimonial-text-testimonial{
		font-size: 20px;
	}
}

@media(min-width:1300px) {

	.partnerships__success .partnerships__success-mobile{
		height: 620px;
	}

	.partnerships__success .partnerships__success-mobile .partnerships__testimonial > *,
	.partner-img-desk {
		width: calc(100% - 560px);
	}

}